@charset"utf-8";body{font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}
.MainPage{background-color:#FFFFFF;text-align:center;font-size:11px;}
.MainPage #container{width:1090px;text-align:left;background-color:#FFFFFF;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding-right:6px;padding-left:8px;height:auto;}
.MainPage #LeftColumn{width:200px;margin-top:10px;margin-bottom:10px;float:left;font-size:12px;text-align:left;height:auto; padding-left:20px;}
.MainPage a{text-decoration:none;color:#333333;}
.MainPage #Header{width:1090px;height:90px;font-size:11px; margin-top:5px;}
.MainPage #RightColumn{width:240px;margin-bottom:10px;float:right;position:static;padding-top:5px;}
.MainPage #RightColumn a{text-decoration:none;color:#333333;}
.MainPage #Header a{text-decoration:none;color:#333333;}
.MainPage #Header a:hover{text-decoration:underline;color:#bf0000;}
.MainPage #LeftColumn a:hover{text-decoration:none;color:#666666;}
.MainPage #Content{height:auto;width:740px;background-color:#ffffff;font-size:11px;margin-left:240px;}
#lynku_content{height:auto;width:850px;padding-top:10px;float:right;display:inline;}
.MainPage #new_menu{background-color:#000000;height:32px;width:100%;margin-top:10px;}
.MainPage #ItemTitle a:hover{color:#666666;text-decoration:underline;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.footer{font-size:10px;color:#666666;text-decoration:none;}
h1{font-size:22px;color:#000000; font-family:Georgia, "Times New Roman", Times, serif}
h2{font-size:18px;color:#000000;}
.ItemTitle a:hover{color:#666666;text-decoration:underline;}
.WasPrice{font-size:12px;color:#333333;text-decoration:line-through;}
.FooterText{font-size:9px;color:#666666;text-align:left;}
.FooterText a{font-size:9px;color:#666666;text-align:left;text-decoration:none;}
.FooterText a:hover{color:#BF0000;text-decoration:underline;}
.MainPage #addressColumn{width:170px;text-align:left;float:left;}
.MainPage #vendorTitle{width:980px;font-size:22px;color:#FFFFFF;text-align:left;margin-top:10px;background-color:#000000;padding-left:10px;height:27px;}
.MainPage #vendorLink a:hover{color:#CCCCCC;}
.MainPage #textBox{width:490px;text-align:left;float:left;font-size:12px;height:auto;}
.priceholder{height:15px;margin-right:5px;margin-bottom:5px;padding-left:2px;float:left;font-size:13px;text-align:center}
.MainPage #refer_friend{position:absolute;left:120px;top:20px;border:thin #666666 solid;background-image:url(/images/white.png);z-index:10;width:400px;height:350px;padding:5px;text-align:left;visibility:hidden}
.GridItem{width:160px;height:260px;float:left;margin:5px 0 5px 0;text-align:center;padding:4px;}
.GridItem200{width:200px;height:295px;float:left;margin:5px;text-align:center; font-size:12px;}
.GridItemDynamic {-moz-column-break-inside: avoid;-webkit-column-break-inside: avoid;column-break-inside:avoid;display: inline-block;width:200px;margin:0 2px 15px 2px;padding:2px;text-align:center;background-color:#FFFFFF;vertical-align:top; font-size:12px;}
.discount {background-color:#cc0000;color:#ffffff;font-weight:bold;padding:0px 3px;}
.formfield{border:solid 1px #CCCCCC;background:#FFFFFF;color:#555555;font-weight:normal;font-size:11px;padding:0px;}
#searchbox{background-image:url(http://cdnimages.lynku.com/search_box_bg.gif); height:16px; width:140px; border:0px; padding:7px 5px 2px 5px; vertical-align:top; display:inline; color:#999999; font-size:14px; line-height:16px;}
.MainPage #sign_in{position:absolute;right:50px;top:10px;border:thin #666666 solid;background-color:#FFFFFF;z-index:10;width:300px;height:160px;padding:5px;text-align:right;visibility:hidden}
ul.MenuBarHorizontal{margin:0;padding:0;list-style-type:none;font-size:15px;cursor:default;width:auto;font-family:Arial, Helvetica, sans-serif; padding-top:2px;}
ul.MenuBarActive{z-index:10000000000;}
ul.MenuBarHorizontal li{margin:0;padding:0;list-style-type:none;position:relative;text-align:left;cursor:pointer;float:left;text-align:center;}
ul.MenuBarHorizontal ul{margin:0;padding:0;list-style-type:none;font-size:100%;z-index:1020;cursor:default;width:150px;position:absolute;left:-1000em;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{left:auto;}
ul.MenuBarHorizontal ul li{width:150px;}
ul.MenuBarHorizontal ul ul{position:absolute;margin:-5% 0 0 95%;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{left:auto;top:0;}
ul.MenuBarHorizontal ul{border:1px solid #CCC;}
.subc{font-size:11px;text-align:left;opacity:.9;-moz-opacity:.9;filter:alpha(opacity=90);}
ul.MenuBarHorizontal a{display:block;cursor:pointer;background-color:#000000;padding:5px;color:#FFFFFF;text-decoration:none;}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus{background-color:#333333;color:#FFF;}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible{background-color:#999999;color:#FFF;}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal iframe{position:absolute;z-index:1010;}
@media screen, projection{ul.MenuBarHorizontal li.MenuBarItemIE{display:inline;f\loat:left;background:#FFF;}}
.menu_refinement_count{color:#999999;font-size:10px;}
#pagination{width:840px;height:30px;text-align:left;margin-top:5px;font-weight:normal;font-size:13px;border-bottom:1px #000000 solid;}
#pagination a{text-decoration:none;color:#000000;}
#pagination a:hover{color:#bf0000;}
#colourmenu{width:80px;float:none;list-style-position:inside;list-style-type:none;padding-bottom:0px;padding-left:10px;padding-right:0px;padding-top:0px;background-color:#FFFFFF;text-align:left;}
.li_colour_item{background-repeat:no-repeat;padding-left:15px;padding-bottom:1px;background-image:url(http://www.lynku.com/images/white.png); cursor:pointer}
.li_colour_item_clicked{background-image:url(http://www.lynku.com/images/check_on.gif);background-repeat:no-repeat;padding-left:15px;padding-bottom:1px; cursor:pointer}
#sizemenu{width:80px;float:none;list-style-position:inside;list-style-type:none;padding-bottom:0px;padding-left:10px;padding-right:0px;padding-top:0px;background-color:#FFFFFF;text-align:left;}
.li_size_item{background-repeat:no-repeat;padding-left:12px;padding-bottom:1px;background-image:url(http://www.lynku.com/images/white.png); width:123px;}
.li_size_item_clicked{background-image:url(http://www.lynku.com/images/check_on.gif);background-repeat:no-repeat;padding-left:12px;padding-bottom:1px; width:123px;}
#salerangemenu{width:120px;float:none;list-style-position:inside;list-style-type:none;padding-bottom:0px;padding-left:10px;padding-right:0px;padding-top:0px;background-color:#FFFFFF;text-align:left;}

.span_button{cursor:pointer;border:groove 2px #666666;background-color:#cccccc;color:#000000;text-align:center;padding-left:5px;padding-right:5px;padding-top:1px;padding-bottom:1px;}
.bv_link{float:left;width:196px;height:18px;padding:1px 0px 1px 0px;background-color:#FFFFFF;cursor:pointer;}
.bv_link_over{background-color:#eee;width:196px;height:18px;padding:1px 0px 1px 0px;float:left;cursor:pointer;}
.bv_clicked{background-color:#eee;width:181px;height:18px;padding:1px 0px 1px 15px;float:left;cursor:pointer;background-image:url(http://www.lynku.com/images/bg_refine_selected.gif);background-repeat:no-repeat;}
.bv_refine{position:fixed;top:50%;left:50%;margin-top:-150px;margin-left:-330px;height:384px;width:665px;background-color:#FFFFFF;visibility:hidden;z-index:1000;padding:0px 15px 15px 20px;border:1px #CCCCCC solid;}
.bv_results_frame{height:1px;margin:0 auto 0 auto;font-size:12px;}
.bv_results{position:relative;text-align:left;padding:2px 2px 2px 2px;width:650px;overflow:hidden;height:1px;}
.bv_header{padding-top:30px;padding-bottom:10px;}
.bv_header_title{color:#333333;font-weight:normal;font-size:21px;}
.bv_header_note{font-size:14px;color:#C93900;font-size:14px;font-weight:normal;float:left;vertical-align:bottom;padding-top:9px;}
.bv_footer{float:right;margin:275px 10px 15px;}
#refine_colour{position:fixed;top:50%;left:50%;margin-top:-145px;margin-left:-90px;height:374px;width:184px;background-color:#FFFFFF;visibility:hidden;z-index:2000;border:1px #CCCCCC solid;}
#refine_price{position:fixed;top:50%;left:50%;margin-top:-65px;margin-left:-155px;height:120px;width:300px;background-color:#FFFFFF;visibility:hidden;z-index:1000;border:1px #CCCCCC solid;text-align:left; padding:5px;}
#refine_price a{text-decoration:none;color:#000000;}
#refine_size{position:fixed;top:50%;left:50%;margin-top:-150px;margin-left:-110px;height:394px;width:224px;background-color:#FFFFFF;visibility:hidden;z-index:2000;border:1px #CCCCCC solid; padding:5px;}
.refine_size_entry{float:left; height:15px; width:60px; padding:5px;}
#refine_sale{position:fixed;top:50%;left:50%;margin-top:-100px;margin-left:-110px;height:294px;width:224px;background-color:#FFFFFF;visibility:hidden;z-index:2000;border:1px #CCCCCC solid; padding:5px;}
#darken{width:100%;height:200%;position:absolute;visibility:hidden;z-index:999;top:0px;left:0px;opacity:0.5;-moz-opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";background-color:#000000;filter:alpha(opacity=50);}
span.icon_sprite {background:url('/images/icon_sprite.gif') no-repeat; height:15px; display:inline-block}
.review_quote {font-style:italic;font-size:14px;padding-top:10px;z-index:1000;float:left;font-family:Georgia, "Times New Roman", Times, serif;color:#000000;}
.reviewer_info{color:#666666;margin-left:15px;font-style:italic;}
.big_link{height:20px;padding:5px;width:auto;float:left;margin-right:10px;background-color:#EEEEEE;font-size:16px;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bold;margin-top:10px;}
.big_link_red{height:20px;padding:5px;width:auto;float:left;margin-right:10px;background-color:#CC0000;font-size:16px;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bold;margin-top:10px;}
.big_link_red a{color:#FFFFFF;}
.big_link_red a:hover{color:#FFCCCC;}
#main_categories{width:770px;height:auto;padding:10px 20px 15px 50px; font-size:12px; margin-top:40px; border:1px #000000 solid}
.main_categories_group {width:154px;float: left;}
.tooltip {display:none;background:url(http://cdnimages.lynku.com/product_hover_bubble_left.png);height:256px;margin-left:-200px;padding:8px 12px 15px 3px;width:224px;font-size:13px;text-align:left;margin-top:-294px;background-repeat:no-repeat;z-index:10;}
.tooltip_buy_online {height:35px;width:200px;background-color:#000000;color:#FFFFFF;font-size:16px;text-align:center;padding:5px; margin-top:13px;}
.tooltip_buy_online a{color:#FFFFFF;}
.tooltip_buy_online a:hover{color:#CCCCCC;}
.tooltip_text {height:190px; line-height:27px;}
.tooltip_icon { width:20px; height:24px; float:left; text-align:center; padding-top:3px;}
.tooltip_link { width:175px; float:left; padding-left:5px; }
#LFS_banner {width:832px;border:1px solid #cccccc;font-family:Georgia, "Times New Roman", Times, serif;color:#000000;font-size:14px;background-color:#EEEEEE;padding:5px 5px 10px 10px;margin:10px 0px 10px 0px;}
#LFS_banner a{color:#BF0000;text-decoration:none;}
#feedback_tab {position:fixed; top:300px; right:0; height:90px; width:30px;visibility:hidden;}
.page_number { border:1px solid #cccccc; line-height:11px; padding:1px 1px 0 1px; }
.page_number_selected { background-color:#000000; line-height:11px; padding:1px 2px 0 2px; color:#FFFFFF }
.dwl_item {	margin:15px 0 15px 0; height:200px; width:200px; border: 1px #cccccc solid;}
.section_title{ background-color:#000000;color:#FFFFFF;font-size:16px;height:22px;width:100%;padding-top:2px;font-family: 'Lucida Sans',Arial,sans-serif; }

/* JQUERY MENU STYLES */
ul.ldd_menu{
	margin:0px;
	padding:0px;;
	display:block;
	height:28px;
	width:740px;
	background-color:#000000;
	list-style:none;
	font-family:'Lucida Sans', Arial, sans-serif;
	font-size:16px;

}
ul.ldd_menu a{
	text-decoration:none;
}

ul.ldd_menu a:hover{
	color:#ffffff;
}
ul.ldd_menu > li{
	float:left;
	position:relative;
	padding-top:0px;
}
ul.ldd_menu > li > span{
	float:left;
	color:#fff;
	background-color:#000000;
	height:28px;
	line-height:28px;
	cursor:default;
	padding:0px 30px;
	border-right:1px solid #333333;
	border-left:1px solid #333333;
}
ul.ldd_menu .ldd_submenu{
	position:absolute;
	top:28px;
	width:420px;
	display:none;
	opacity:0.95;
	left:0px;
	font-size:10px;
	background: #333333;
	z-index:11;
	-moz-box-shadow:0px 2px 2px #000000 inset;
	-webkit-box-shadow:0px 2px 2px #000000 inset;
	-box-shadow:0px 2px 2px #000000 inset;
}
.ldd_subfoot{
	background-color:#f0f0f0;
	color:#444;
	display:block;
	clear:both;
	padding:7px 0px;
	text-transform:uppercase;
	font-family: 'Lucida Sans', Arial, serif;
	font-size:12px;
	text-shadow:0px 0px 1px #fff;
	-moz-box-shadow:0px 0px 2px #777 inset;
	-webkit-box-shadow:0px 0px 2px #777 inset;
	-box-shadow:0px 0px 2px #777 inset;
}

.ldd_subfoot a{
	padding-left:20px;
}

.ldd_subfoot a:hover{
	color: #990000
}

ul.ldd_menu ul{
	list-style:none;
	float:left;
	border-left:1px solid #666666;
	margin:10px 0px 5px 15px;
	padding:10px;
}
li.ldd_heading{
	font-family: Georgia, Arial;
	font-size: 14px;
	font-style: italic;
	color:#FFFFFF;
	text-shadow:0px 0px 1px #000000;
	padding:0px 0px 5px 0px;
	font-weight:bold;
}
ul.ldd_menu ul li a{
	font-family: 'Lucida Sans', Arial;
	font-size:12px;
	line-height:17px;
	color:#fff;
	padding:1px 3px;
}
ul.ldd_menu ul li a:hover{
	background:#000000;
}

/* END OF JQUERY MENU STYLES */

/* From jquery-ui-1.8.9.custom.css */
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff url(/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc url(/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-widget :active { outline: none; }
.ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
.ui-slider { position: relative; text-align: left; background-color:#666666 }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }

@media only screen and (min-device-width: 1024px) {
	#feedback_tab { visibility:	visible; }
}

img.swatch {border: 1px groove #666666;height: 10px;margin: 1px;width: 10px;}
img.swatch.black {background-color: #000000;}
img.swatch.blue {background-color: #0000FF;}
img.swatch.brown {background-color: #8B4513;}
img.swatch.cream {background-color: #FAF0E6;}
img.swatch.gold {background-color: #DAA520;}
img.swatch.grey {background-color: #808080;}
img.swatch.green {background-color: #008000;}
img.swatch.orange {background-color: #FFA500;}
img.swatch.pink {background-color: #FFC0CB;}
img.swatch.purple {background-color: #800080;}
img.swatch.red {background-color: #FF0000;}
img.swatch.silver {background-color: #C0C0C0;}
img.swatch.white {background-color: #FFFFFF;}
img.swatch.yellow {background-color: #FFFF00;}
img.swatch.multi {background-image: url("http://cdnimages.lynku.com/swatch-multi.png");}

#brand_description_container {
padding-bottom:10px;
border-top:1px solid #000;
border-bottom:1px solid #000;
width: 820px;
margin-bottom:20px;
}
#brand_description {
width: 800px;
height: 90px;
padding: 0 10px;
overflow:hidden;
text-align:justify;
margin:0px;
}
#read_more {
text-align: right;
cursor:pointer;
width: 100px;
margin-left:700px;
}